Subject: Re: Broker Client
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 6 Apr 2001 10:14:00 -0700 (PDT)

Bob -

My initial response is that the amendment can be provided.  I am not sure, 
however, that we satisfy the rationale behind the collateral/lc by doing 
this.  Remember, until the counterparty actually confirms with Enron (or 
performs the transaction), Enron does not maintain any direct contractual 
relationship with the Counterparty.  All Enron has is a confirmation from the 
broker, the party with whom we have contracted through the BrokerClient 
product.  In this situation, both the broker and Enron are really in the same 
position as if the transaction were a telephone trade by a broker.

I will give this a bit more thought and discuss possible options with Mark.   
Maybe it is as simple as obtaining a document from the counterparty under 
which they acknowledge (1) the broker is authorized to act on its behalf, (2) 
the relationship is truly one of agent and principal such that the actions of 
the broker (e.g., transacting online) are really the actions of the 
counterparty and (3) the counterparty agrees to be liable to Enron as if the 
counterparty had, itself, performed the transaction online.  The last point 
could be used to tie any breach of a transaction to the master 
agreement/GTC's between Enron and the counterparty - the same method that is 
currently employed to calculate the Liquidated Damages under the BETA.

Let's talk further next week after I have discussed this with Mark.

Mark
Senior Counsel, ENA
Phone:     713-345-8897
Facsimile: 713-646-3940
E-Mail:      [email-masked]

	Bob Shults@ECT
	04/06/2001 03:59 PM
		 
		 To: Mark Greenberg
		 cc: 
		 Subject: Broker Client

Andy and I have worked to come up with a way to give the Brokers a greater 
incentive to execute via Broker Client.  To date we have only had 7 
executions.  4 out of the 5 Brokers have not even given us security yet and 
are therefore not able to execute.   What we would like to do is draft an 
amendment that would have the brokers warrant that they have confirmed with 
the counterparty.  We will be willing to free them from responsibility under 
the liquidated damages (assuming no fraud, misrepresentation...) once they 
have confirmed each day.  We would expect them in return that the broker use 
all means possible to help us get the counterparty to perform.  Andy would 
like me to implement this by April 15th.  Can you draft an amendment to do 
this.